/*
Theme Name: Kindy Land Kids
Description: A custom them for Kindyland Kids
Version: 1.0
Author: Shared Marketing
Author URI: http://www.sharedmarketing.com.au
Template: enfold
*/



/*Add your own styles here:*/

.helpful-links a {
color:#EE32A2 !important;
}

h1 {font-family: 'Chewy', cursive;}
.sidebar-cta a {font-size: 18px; width: 100%; font-family: 'Chewy', cursive; float: left; margin-bottom: 10px; box-sizing: border-box; padding: 30px 20px; border-radius: 3px; color: #fff !important; text-transform: uppercase; background-color: #4bc4f7;  }

.sidebar-cta a:nth-child(2) {background-color: #ec008c; }
.sidebar-cta a:nth-child(3) {background-color: #fdca00; }
.sidebar-cta a:nth-child(4) {background-color: #8cc413; }
.sidebar-cta a i {margin-right: 15px;}
.sidebar-cta a:hover {text-decoration: none; opacity: 0.8}
.location-list {list-style-type: none; list-style: none !important; margin: 0; padding: 0}
.location-list li {margin: 0px;float: left; width: 100%; box-sizing: border-box; padding-top: 5px; padding-bottom: 5px; border-bottom: dotted 1px #ededed}
.location-list li i {margin-right: 10px;}

.main_color .widget_nav_menu ul:first-child > .current-menu-item, .main_color .widget_nav_menu ul:first-child > .current_page_item {background: #ec008c;}
.main_color .sidebar .current_page_item > a, .main_color .sidebar .current-menu-item > a {color: #fff}
.image-overlay-inside, .image-overlay.overlay-type-extern {
display: none;
}
.image-overlay {
 visibility: hidden;
 }

#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {margin-bottom: 0px !important;}
#top .main_color textarea {height: 80px}


.hr-short .hr-inner-style {
    display: none;
}


.contact-bar {
    margin-left: 20% !important;
    margin-right: 20%;
    margin-top: 10px !important;
}


/*fullwidth button*/

#top .avia-button-fullwidth .avia_button_icon, #top .avia-button-fullwidth .avia_iconbox_title {
    position: relative;
    z-index: 3;
    -webkit-perspective: 1000px;
    -webkit-backface-visibility: hidden;
    font-size: 16px !important;
}

/*blog page*/
/* OFF
#top .fullsize .template-blog .blog-meta {
float: left; } 
.entry-content {
width: 80%;
margin-left: 30px!important;
}
#top .fullsize .template-blog .post .entry-content-wrapper > * { margin-left: 30px; float:left; }

#top .fullsize .template-blog .post-title {
    float: left;
}*/


#mobile-slide {
display:none;
}

/*maps on locations page */

#locations-page .gm-style .default-card {
    display: none !important;
}



/*tablet*/
@media only screen and (min-width: 641px) and (max-width: 1240px) {
#mobile-slide {
display:none;
}

.contact-bar .available {
    text-align: left;
    margin: 0 !important;
    float: left;
    color: #ffffff;
    font-size: 18px !important;
    padding-top: 5px !important;
}
#top #header .av-main-nav > li > a {
    font-size: 14px;
}

.sidebar { display: none !important; }
.content { width: 100% !important; border: none !important; }
#top .av-subnav-menu > li > a {
    padding: 0px 5px 0px 5px !important;
    display: block;
    border-left-style: solid;
    border-left-width: 1px;
    font-size: 11px !important;
}

.content .entry-content-wrapper {
    padding-right: 0px;
}

.contact-bar {
    margin-left: 10% !important;
    margin-right: 0%;
    margin-top: 10px !important;
}

#top .avia-button-fullwidth .avia_iconbox_title {
    font-size: 18px !important;
}

#top .av-flex-placeholder {
    display: table-cell;
    width: 2% !important;
}

}


/*tablet portrait*/
@media only screen and (min-width: 641px) and (max-width: 990px) {
.responsive .logo img {
    margin: 0;
    padding-top: 10px;
}
}


/*mobile*/

@media only screen and (max-width: 640px){

#mobile-slide {
display:inherit !important;
}

.desktop-slide {
display:none !important;
}


.contact-bar{
    margin-left: 15% !important;
    margin-right: 15% !important;
}


.contact-bar h2{
float:none !important;
text-align:center !important;
}

.contact-bar a {
margin-top:10px;
}

.responsive #top .container .av-content-small {
margin-bottom:0px !important;
}

.responsive .title_container .breadcrumb {
    display: none;
}


#top .av-submenu-pos-center {
    text-align: left;
padding-bottom:5px;
padding-top:5px;
}

#top .av-subnav-menu > li > a {
    padding: 0px 50px 2px 10px !important;
}

.title_container .main-title {
    margin: 0;
    font-size: 14px;
}

#top .avia-slideshow-arrows a {
    display: block;
    text-decoration: none;
    color: #fff;
    visibility: visible;
    position: absolute;
    width: 40px;
    text-align: center;
    height: 60px;
    line-height: 62px;
    font-size: 25px;
    top: 50%;
    margin: -30px -10px 0;
    z-index: 99;
    overflow: hidden;
    text-indent: -600%;
opacity:0.3 !important;
}
}